<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="59152">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="F" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION F <emdash/> 
 MECANICA</text>
				</titlePart>
				<titlePart>
					<text> 
ILUMINACION</text>
				</titlePart>
				<titlePart>
					<text> 
CALEFACCION</text>
				</titlePart>
				<titlePart>
					<text> 
ARMAMENTO</text>
				</titlePart>
				<titlePart>
					<text> 
VOLADURA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry edition="20060101" endSymbol="F04" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="F01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
MAQUINAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04B"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
MOTORES</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
BOMBAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<references>
									<sref ref="F04C"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
pistón alternativo u otros</text>
								<references>
									<sref ref="F04B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<references>
								<sref ref="F04D"></sref>
							</references>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="F28" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="F21" trans_user="js" trans_status="s" trans_update="2008-10-24@13:27:47" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ILUMINACION</text>
					</titlePart>
					<titlePart>
						<text> 
CALENTAMIENTO</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="F23" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
APARATOS DE COMBUSTION</text>
					</titlePart>
					<titlePart>
						<text> 
PROCESOS DE COMBUSTION</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="F23" nocore="yes">
				<textBody>
					<note type="none">
						<noteParagraph>
							<text> 
En la presente clase, las expresiones siguientes tienen el significado abajo indicado:</text>
							<subnote type="bullet">
								<noteParagraph>
									<text> 
"combustión" significa la combinación directa de oxígeno en forma gaseosa, p. ej. oxígeno del aire, con una sustancia combustible. Cualquier otra combinación de sustancias químicas productoras de calor, p. ej. peróxido y de metano, de óxido de hierro y de aluminio, está cubierta por la sección C o por la subclase <sref ref="F24J"></sref> 
;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"camara de combustión" significa el recinto en el interior del cual un combustible se quema dando lugar a un fuego o a una llama que se automantiene y que proporciona este fuego o esta llama;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"quemador" significa el dispositivo por el cual el combustible en estado fluido pasa al espacio de combustión donde lo quema dando lugar a una llama que se automantiene;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"aire" significa mezcla de gases que contiene oxígeno libre y que es capaz de provocar o mantener una combustión.</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="F23Q" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
ENCENDIDO</text>
							<entryReference> 
dispositivos para encender cerillas <sref ref="A24F"></sref>
							</entryReference>
							<entryReference> 
composiciones térmicas o explosivas <sref ref="C06B"></sref>
							</entryReference>
							<entryReference> 
encendedores químicos <sref ref="C06C"></sref>
							</entryReference>
							<entryReference> 
dispositivos o instalaciones particulares para motores de combustión interna, excepto bujías incandescentes, <sref ref="F02P"></sref>
							</entryReference>
						</titlePart>
						<titlePart>
							<text> 
DISPOSITIVOS DE APAGADO</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="F23Q" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
ENCENDEDORES</text>
								<indexEntry>
									<text> 
Mecánicos</text>
									<references>
										<sref ref="F23Q0001000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
De chispa eléctrica</text>
									<references>
										<sref ref="F23Q0003000000"></sref> 
, <sref ref="F23Q0005000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
De incandescencia</text>
									<references>
										<sref ref="F23Q0007000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Con llama piloto</text>
									<references>
										<sref ref="F23Q0009000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Catalíticos</text>
									<references>
										<sref ref="F23Q0011000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros</text>
									<references>
										<sref ref="F23Q0013000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
ENCENDIDO A DISTANCIA</text>
								<references>
									<sref ref="F23Q0021000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
VERIFICACION DEL ENCENDIDO MECHEROS</text>
								<references>
									<sref ref="F23Q0023000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ENCENDEDORES QUE CONTIENEN COMBUSTIBLE</text>
								<references>
									<sref ref="F23Q0002000000"></sref> 
, <sref ref="F23Q0003010000"></sref> 
, <sref ref="F23Q0007000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
DISPOSITIVOS DE EXTINCION</text>
								<references>
									<sref ref="F23Q0025000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="F23Q0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Encendedores mecánicos</text>
								<entryReference> 
mecheros que contienen un combustible <sref ref="F23Q0002000000"></sref>
								</entryReference>
								<entryReference> 
cerillas o fósforos <sref ref="C06F"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando el efecto de frotamiento o de choque</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0001040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
sobre una pieza movida por el órgano de control del combustible, p. ej. un grifo sobre un fogón de gas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0001060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Encendedores portátiles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="F23Q0002000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mecheros que contienen un combustible, p. ej. para cigarrillos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0002020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecheros de combustible líquido</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con una aleación de ferro-cerio y mecha</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23Q0002060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con rueda de fricción</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="F23Q0002080000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
con encendido mediante una tapa movida por un resorte</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23Q0002100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con otros elementos de frotamiento</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con una aleación de ferro-cerio sin mecha</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con una aleación de ferro-cerio y mecha con encendido por golpeo o empuje</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0002160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecheros de gas, p. ej. con gas almacenado en estado líquido</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002167000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con llama regulable</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23Q0002173000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Válvulas para ello</text>
											<entryReference> 
válvulas en general <sref ref="F16K"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0002180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecheros de combustible sólido</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con ferro-cerio y rueda de fricción</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con ferro-cerio y mecha salitrosa</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con pastillas de encendido o cordones con partes inflamables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
combinados con mecheros de combustible líquido</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0002280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecheros caracterizados por el encendido eléctrico del combustible</text>
									<entryReference> 
encendedores mediante chispa producida eléctricamente, pero sin combustible <sref ref="F23Q0003000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0002300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecheros caracterizados por el encendido catalítico del combustible</text>
									<entryReference> 
encendidos catalíticos sin combustible <sref ref="C06C"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0002320000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecheros caracterizados por estar combinados con otros objetos</text>
									<entryReference> 
combinaciones con artículos de fumador <sref ref="A24F"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0002340000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Partes constitutivas o accesorios</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cubierta exterior, cuerpo</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23Q0002380000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con depósito para piedras o herramientas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios de fijación para tapas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002420000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Depósitos de combustible</text>
									</titlePart>
									<titlePart>
										<text> 
Su cierre</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Mechas</text>
									</titlePart>
									<titlePart>
										<text> 
Guías o sujeciones de los mecheros</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Ruedas de fricción</text>
									</titlePart>
									<titlePart>
										<text> 
Su colocación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002480000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Piedras de mechero</text>
										<entryReference> 
composición, fabricación <sref ref="C06C0015000000"></sref>
										</entryReference>
									</titlePart>
									<titlePart>
										<text> 
Guías o disposiciones de piedras de mechero</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002500000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Tapas de protección</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0002520000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos de llenado</text>
										<entryReference> 
en general <sref ref="B67D"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="F23Q0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Encendedores que emplean chispas producidas eléctricamente</text>
								<entryReference> 
bujías de encendido <sref ref="H01T0013000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0003010000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecheros manuales, p. ej. para cigarrillos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="F23Q0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Encendido por ruptor, es decir, con chispas producidas por electrodos por separación del contacto entre los mismos</text>
								<entryReference> 
especialmente adaptados a los motores de combustión interna <sref ref="F02P0015000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="EN" priorityOrder="50" symbol="F23Q0007000000" trans_user="js" trans_status="s" trans_update="2008-11-03@17:54:24" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Encendido por incandescencia</text>
							</titlePart>
							<titlePart>
								<text> 
Encendedores que utilizan el calor producido eléctricamente, p. ej. mecheros para cigarrillos</text>
							</titlePart>
							<titlePart>
								<text> 
Bujías incandescentes de calentamiento eléctrico</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para encender combustibles sólidos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0007040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con ventiladores para facilitar calor al combustible</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0007060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
formando parte de la estructura de quemadores para combustibles en estado fluido</text>
									<entryReference> 
mecheros conteniendo un combustible <sref ref="F23Q0002000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0007080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para evaporar y encender un combustible líquido, p. ej. en lámparas de tempestad</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0007100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para un combustible gaseoso, p. ej. en un aparato para soldar</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23Q0007120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
actuados por un dispositivo de control del gas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0007140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Encendedores portátiles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0007160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con batería incorporada</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0007180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con un generador incorporado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0007200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con un transformador principal incorporado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0007220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Partes constitutivas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0007240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos de seguridad</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23Q0007260000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Posibilidad de reencendido</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="F23Q0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Encendedores con llama piloto</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0009020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
independientes de la alimentación principal de combustible</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0009040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para quemadores rectos, p. ej. quemadores de las cocinas de gas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0009060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para quemadores invertidos, p. ej. lámparas de gas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0009080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
dependientes de la alimentación principal de combustible</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0009100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
regulando la alimentación sucesiva de combustible de quemadores pilotos y quemadores principales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0009120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
permitiendo el suministro de combustible al quemador principal en función de la existencia de la llama piloto</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23Q0009140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por medios eléctricos, p. ej. por elementos sensibles a la luz</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="F23Q0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Disposición de los encendedores catalíticos</text>
								<entryReference> 
encendedores catalíticos <u> 
en sí</u>
									<sref ref="C06C"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0011040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en el quemador</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0011060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
alejados del quemador, p. ej. sobre la chimenea de una lámpara</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0011080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
sobre una pieza movida por el órgano de control del combustible</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0011100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
y retirando la llama después del encendido</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="F23Q0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Encendedores no previstos en otro lugar</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando quemadores de gas, p. ej. atizadores de gas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0013040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando quemadores portátiles, p. ej. antorchas, lámparas de plomero</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="F23Q0021000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos para provocar el encendido a distancia</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="F23Q0023000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Comprobación de las instalaciones de encendido</text>
								<entryReference> 
particulares para motores de combustión interna <sref ref="F02P0017000000"></sref>
								</entryReference>
								<entryReference> 
Comprobación del instante de encendido <sref ref="G01M0019020000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0023020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Verificación de los componentes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23Q0023080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de las bujías de encendido</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23Q0023100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
eléctricamente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="100" symbol="F23Q0025000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos de extinción, p. ej. para soplar o sofocar las llamas de las bujías</text>
								<entryReference> 
para los cigarrillos <sref ref="A24F"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
